FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

php -- multiple vulnerabilities

Affected packages
php5 < 5.3.7
php5-sockets < 5.3.7


VuXML ID 057bf770-cac4-11e0-aea3-00215c6a37bb
Discovery 2011-08-18
Entry 2011-08-20

PHP development team reports:

Security Enhancements and Fixes in PHP 5.3.7:


Bugtraq ID 49241
CVE Name CVE-2011-1148
CVE Name CVE-2011-1938
CVE Name CVE-2011-2202
CVE Name CVE-2011-2483